메인 콘텐츠로 건너뛰기
GET
/
v1
/
public
/
accounts
/
{account_id}
/
auth
/
users
계정 인증 사용자 검색
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/users \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "email": "<string>",
    "first_name": "<string>",
    "last_name": "<string>",
    "username": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

인증

Authorization
string
header
필수

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

경로 매개변수

account_id
string<uuid>
필수

쿼리 매개변수

search
string | null
limit
integer
기본값:25

응답

id
string
필수
email
string | null
first_name
string | null
last_name
string | null
username
string | null